*{
    font-size:medium;
}


.footer_container{
    background-color: #1e1e1f;
    height: 11rem;
    
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: white;
    align-items: center;
}

.foot_left{
    padding-left: 2.5rem;
}
.foot_left p{
    margin-top: 0px;
    margin-bottom: 0px;
    
   
}
.logoFooter{
 height: 40px;
 width: 40px;
 margin-top: 10px;
margin-right: 10px;
          }
.center{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.center p{
   margin: 0 0 0;
}
.center h3 {
    margin-bottom: 0px;
}

.foot_right{
    padding-right: 2.5rem;
    display: flex;
    flex-direction: column;
}
.footer-icons{
    text-align: end;
    transform: translateY(8px);
}
.sello, .addressR {
    text-align: end;
    padding-top: 10px;

}

.info{
    text-align: end,!important;
}

.incon_map{
    cursor: pointer;
    color: white;
}
.address{
    color: white;
    padding-top: 10px;
}
.address:hover{
    color:#3b71ca;
}
.foot_right p{
    margin-top: 0px;
    margin-bottom: 0px;
   /* text-decoration: underline;
    text-underline-offset: 7px;*/
}
.cent, .left{
    color: white!important;
}

.cent  h3:hover{
    color: #3b71ca;
}

.left p:hover{
    color: #3b71ca;
} 

.footer-icons a i{
    color: white;
    padding-left: 15px;
    padding-top: 10px;
}
.footer-icons a i:hover{
    color: #3b71ca!important;

}
.sello{
   /*text-decoration: underline;
   text-underline-offset: 7px;*/
}
.bar2{
    display: none;
}
@media screen and (max-width: 800px){
    .footer_container{
        font-size: small;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        height: 400px;
        text-align: center;
        border-bottom: 20px solid #1e1e1f;
        box-sizing: content-box;
        }   
        .center{
            order: 1;
            padding-top: 20px;
        }
        .center p{
            
            transform: translateY(-5px);
        }
        .cent{
            align-items: end;
        }
        .logoFooter{
            height: 30px;
            width: 30px;
            margin-bottom: 3px;
           }
        .foot_left{
            order: 4;
            padding-left: 0px;
            padding-bottom: 20px;
        }
        .foot_right{
            order: 3;
            padding-right: 0px;
        }
        .bar2{
            display: block;
            order: 2;
            width: 30%;
            border-bottom: 2px solid white;
        }
        .footer-icons{
            text-align: center;
        }
        .center h3 {
            margin-bottom: 5px;
            font-weight: 400;
        }
        .sello, .central, .estudio{
            text-align: center;
         
          
        }
        .estudio{
            margin-top: 20px;
        }
       
        .address, .addressR{
            transform: translateY(0px)!important;
            text-align: center;
           
        }
        .spacer{
            height: 9px;
        }
        @media screen and (max-width: 720px){
            .logoFooter{
                height: 30px;
                width: 30px;
                margin-top: 0;
                margin-bottom: 0px;
               }}
            

        
        


}
